Subject: test#6

From: dwells (Don Wells)
Date: Fri, 6 Nov 92 14:53:00 EST

Testing exploder, please ignore.

Donald C. Wells             Associate Scientist        [email-masked]
National Radio Astronomy Observatory                   +1-804-296-0277
520 Edgemont Road                                 Fax= +1-804-296-0278
Charlottesville, Virginia 22903-2475 USA            78:31.1W, 38:02.2N